<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>Top 10 Web Application Projects</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link rel="stylesheet" href="{{TPL_URL}}styles.css" type="text/css" />
  <link rel="stylesheet" href="{{./}}login.css" type="text/css" />
  <script language="javascript" src="{{./}}login.js"></script>
</head>

<body>
<form name="login" onsubmit="log_in(); return false;">
<div align="center">
<table class="login_box" border="0" cellpadding="2">
  <tr> 
    <td colspan="2"><hr /></td>
  </tr>
  <tr> 
    <td nowrap="nowrap"><b>Username:</b></td>
    <td> 
      <input type="text" name="username" size="15" maxlength="20" class="styletextbox" />
    </td>
  </tr>
  <tr> 
    <td nowrap="nowrap"><b>Password:</b></td>
    <td> 
      <input type="password" name="password" size="15" maxlength="20" class="styletextbox" />
    </td>
  </tr>
  <tr> 
    <td colspan="2"><hr /></td>
  </tr>
  <tr> 
    <td colspan="2" align="center"> 
      <a class="button" href="javascript:log_in()">Log In</a>
      <input type="submit" class="hidden-submit" value="" />
      <!--# This hidden submit is used in order to intercept 
            the key <enter> and to submit the form when it is pressed #-->
    </td>
  </tr>
</table>
</div>
</form>

</body>
</html>
